.project-year{
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    height: max-content;
    width: 100%;
  }
  ul{
    list-style: none;
  }
  .projects-list{
    display: flex;
    flex-direction: column;
    gap: 6.4em;
    height: max-content;
    width: 100%;

  }

  .active-project{
    display: block;
    min-height: 75rem;
    position: relative;
  }